@font-face {
  font-family: "Lexend";
  src: url("./assets/fonts/Lexend/Lexend-VariableFont_wght.ttf") format("truetype");
  font-weight: 100 900;
}

@font-face {
  font-family: 'Belanosima';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/Belanosima/Belanosima-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Belanosima';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/Belanosima/Belanosima-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Belanosima';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/Belanosima/Belanosima-Bold.ttf') format('truetype');
}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*,*:hover,*:focus,div:focus,span:focus,img:focus{outline:0!important}

body{font-family:"Lexend",arial,sans-serif;font-size:16px;line-height:1.5;font-weight:400;color:#464646;margin:0;overflow-x:hidden;min-height:100lvh;text-rendering:optimizelegibility;-webkit-font-smoothing: subpixel-antialiased;}
img{max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}

h1,h2,h3,h4,h5,h6{font-weight:400;font-family:'Belanosima',arial,sans-serif;}

h1,.fs-1{font-size:3.5rem!important}
h2,.fs-2{font-size:3rem!important}
h3,.fs-3{font-size:2.5rem!important}
.fs-4{font-size:1.7rem!important}
.fs-7{font-size:0.9rem!important}
.fs-8{font-size:0.8rem!important}
.fs-9{font-size:0.7rem!important}

.lh100{height:100lvh}

.bg-cover{background-size:cover;background-position:center;background-repeat:no-repeat}

.text-shadow{text-shadow:1px 2px 1px rgba(0,0,0,0.5)}
ul{list-style:none;padding-left:0}

.md-bigger p {font-size:1.1rem;}

.p-icon {width:22px;position:inline;}

#jform_note-lbl{color:#fff;font-style:italic}

/* COLORI VARI DEL SITO */

a,a:visited{color:#29A241;text-decoration:none}
a:hover,a:focus{color:#632300;text-decoration:none}

.btn,a.btn,a.btn:visited{text-transform:uppercase;color:#29A241;background-color:#fff;display:inline-block;padding:0.6rem 2.5rem;border-radius:30px;margin:0;font-size:1.275rem;line-height:1;vertical-align:middle;cursor:pointer;text-decoration:none;outline:0!important;border:0!important;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;}
.btn:hover,.btn:focus,a.btn:hover,a.btn:focus{background-color:#29A241;color:#fff;}
.btn-big {padding:1.2rem 2.3rem!important;font-size:1.5rem!important;box-shadow:2px 2px 2px rgba(0,0,0,0.15);}


.text-green,.text-green a,a.text-green,a.text-green:visited{color:#29A241!important}
.bg-green{background-color:#29A241!important}
.btn-green,a.btn-green{background-color:#29A241!important;color:#fff!important}
.btn-green:hover,a.btn-green:hover{background-color:#894F30!important;}

.btn-yellow,a.btn-yellow{background-color:#ffc107!important;color:#000!important}
.btn-yellow:hover,a.btn-yellow:hover{background-color:#ffc107!important;}

.btn-red,a.btn-red{background-color:#dc3545!important;color:#fff!important}
.btn-red:hover,a.btn-red:hover{background-color:#dc3545!important;}

.green-dotted-line{border-bottom:4px dotted #29A241;}

.text-lightgreen,.text-lightgreen a,a.text-lightgreen,a.text-lightgreen:visited{color:#E5F9DF!important}
.bg-lightgreen{background-color:#E5F9DF!important}
.btn-lightgreen,a.btn-lightgreen{background-color:#E5F9DF!important;color:#632300}

.text-darkgreen,.text-darkgreen a,a.text-darkgreen,a.text-darkgreen:visited{color:#0B7821!important}
.bg-darkgreen{background-color:#0B7821!important}
.btn-darkgreen,a.btn-darkgreen{background-color:#0B7821!important;color:#fff}

.text-brown,.text-brown a,a.text-brown,a.text-brown:visited{color:#632300!important}
.bg-brown{background-color:#632300!important}
.btn-brown,a.btn-brown{background-color:#632300!important;color:#fff}

.text-lightbrown,.text-lightbrown a,a.text-lightbrown,a.text-lightbrown:visited{color:#894F30!important}
.bg-lightbrown{background-color:#894F30!important}
.btn-lightbrown,a.btn-lightbrown{background-color:#894F30!important;color:#fff}

.landing-intro .btn {padding:1.2rem 2.3rem}

.Lexend {font-family: "Lexend"!important;}

.bg-foto {
	background:url("assets/images/Foto.png") no-repeat bottom right;
	background-size:contain;
}

.section-round-icon{top:-3em;}
.section-round-icon span{font-size:4rem}

#ordine .section-round-icon span{font-size:3.5rem}

.prodotto.esaurito {background-color:#e5e5e5!important;border-color:#BDBDBD;}
.prodotto.esaurito img,.prodotto.esaurito img{filter:grayscale(1)}
.prodotto.esaurito h4{color:#333!important}

#footer-landing a,#footer-landing a:visited{color:#fff}
#footer-landing a:hover {text-decoration:underline;}

ul.social li {display:inline;}
ul.social li img {max-width:50px;}
ul.social li:hover img {transform:scale(1.2);}
ul.social {padding-left:0}

.prodotto {border:1px solid #29A241;position:relative;}
.product-image{background-size:cover;background-repeat:no-repeat;background-position:center;width:175px;height:175px}
.offcanvas .product-image{width:250px;height:250px}
.product-price {border-radius:0px 10px 0px 10px;}
.prodotto h4 {font-family: "Lexend";font-weight: 500;font-size:2.2rem;}
.product-add {position:relative;bottom:.5rem;right:.5rem;}
.product-add input {line-height:normal;border:0;box-shadow:1px 1px 2px rgba(0,0,0,0.25);}
.prodotto .text-bg-danger,.prodotto .text-bg-warning {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) rotate(-0.02turn);width:70%;}
.prodotto .text-bg-attention {background-color:#f2d500;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) rotate(-0.02turn);width:70%;}

#delivery label, #payment label {color:#fff;}
#delivery input, #delivery select {background-color:rgba(255,255,255,0.2);color:#fff;}
#delivery select option{background-color:#894F30!important}
#delivery .form-check{max-width:200px;margin:1rem auto;}
#delivery .form-check label, #payment .form-check label {text-align:left;}
#payment .form-check {max-width:350px;margin:1rem auto;}

.nocciole2{top:-50px;left:-50px}
.nocciole1{bottom:-50px;right:-50px}

.bg-nuts{background-image:url(./assets/images/bg-nut4.jpg),url(./assets/images/bg-nut3.jpg);background-repeat:no-repeat,no-repeat;background-position:left 30px,right bottom}

.svg-verdure{width:30px;filter: brightness(0) saturate(100%) invert(46%) sepia(59%) saturate(538%) hue-rotate(80deg) brightness(98%) contrast(97%);}
.svg-cereali{width:30px;filter: brightness(0) saturate(100%) invert(46%) sepia(59%) saturate(538%) hue-rotate(80deg) brightness(98%) contrast(97%);}
.svg-nocciole{width:30px;filter: brightness(0) saturate(100%) invert(46%) sepia(59%) saturate(538%) hue-rotate(80deg) brightness(98%) contrast(97%);}
.svg-vasetti{width:30px;filter: brightness(0) saturate(100%) invert(46%) sepia(59%) saturate(538%) hue-rotate(80deg) brightness(98%) contrast(97%);}

.input-add-wrapper > input{padding-right:20px!important;width:75px}
.input-add-wrapper > span{margin-right:3px}

.riepilogo-cat.current-cat,.riepilogo-cat:hover{background-image:var(--bs-gradient)!important}
#godown{height:30px;width:30px;line-height:30px}

/* NAVIGATION */

#header{z-index:2000!important}
#header #logo{height:60px}
#system-message{z-index:3000!important}

#navigation{background-color:#29A241;height:100vh;width:0;position:fixed;z-index:999999;top:0;right:0;margin:0!important;padding:0!important;overflow-x:hidden;text-align:right;padding-right:15px}
ul.nav > li{display:block;width:100%;padding:0.7em 1rem;}
ul.nav > li > a{color:#fff;font-size:1.4rem;border-bottom:1px solid #E5F9DF;white-space:nowrap;text-align:right;padding:0.2em 0}
ul.nav > li > a:before{color:#fff;margin-right:6px}
ul.nav > li > a:hover,ul.nav > li > a:hover:before,.nav > li > a:focus,.nav > li > a:focus:before,.nav > li.active > a,.nav > li.active > a:before{color:#894F30}
#nav-open {background:#0B7821;padding: 8px 10px 10px 10px;border-radius:10px;}

/* PAGINATION */
.page-link{color:#ef6524;box-shadow:none!important}
.page-link:focus,.page-link:hover{color:#4f2905}
.active > .page-link, .page-link.active{background-color:#ef6524;border-color:#4f2905}

/* HTML5 */
article,aside,details,dialog,footer,header,hgroup,nav,section,main{display:block}
figcaption{display:table-caption;caption-side:bottom;}
figure{display:table;}
th{font-weight:400}

/* FORM */
form h4{position:relative;bottom:-0.5rem;line-height:1.75}
.form-floating > textarea.form-control{height:7.75rem}
.form-control:focus,.form-select:focus{border-color:#999;box-shadow:0 0 0 .15rem #33333340}
.calendar-container .buttons-wrapper{display:none!important}
.field-calendar input{padding-top:1.625rem;padding-bottom:.375rem;width:200px;display:inline-block}
.field-calendar+label{transform:scale(.85) translateY(-.5rem) translate(.15rem);z-index:5}
.js-editor-tinymce+label{display:none!important}
.form-control.currency:after{content:"";font-family:'IcoFont'!important}

label{color:#29A241;font-family: "Lexend";display:block}
.iti{margin-top:0!important}

.date-dropdowns{display:flex;}
.date-dropdowns select{padding:0.375rem .75rem;border-radius:var(--bs-border-radius)!important; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.date-dropdowns select.day{flex:0 0 auto;width:24%;margin-right:1%}
.date-dropdowns select.month{flex:0 0 auto;width:50%}
.date-dropdowns select.year{flex:0 0 auto;width:24%;margin-left:1%}


/* UTILITIES */
.transition{transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;}

/* JOOMLA */
.toggle-editor.btn-toolbar{display:none!important;}
.btn.input-password-toggle{}
.form-control-feedback{float:right;color:#dc3545}

/*************************************
 *  COOKIES
 *  **********************************/
#cookie-banner{position:fixed;top:15px;left:50%;transform:translateX(-50%);width:90vw;z-index:99999999;}
#cookie-banner .cookie-accept:hover{background-color:#21a902}

#onesignal-bell-container h1{font-size:15px!important}

.offcanvas{z-index:2500}

/* Bootstrap Breakpoints */
@media (max-width: 1199px) { /* sm, md, lg   */

}

@media (max-width: 1024px) { 

}

@media (max-width: 991px) { /* sm, md */

}

@media (max-width: 768px) { /* sm */
	body {font-size:18px;}
	
  ul.nav > li{padding:0.25em 1rem}
  ul.nav > li.divider{height:1px;background-color:#E5F9DF;margin:8px 0}
  .mod-menu__separator.separator{display:none!important}
  
	h1,.fs-1{font-size:3.5rem!important;line-height:1}
	h2,.fs-2{font-size:2.8rem!important;}
	h3,.fs-3{font-size:2rem!important;}
	
	.md-bigger p {font-size:1rem;}

	.home-intro-box,.com-users-registration{width:90%}

	#cookie-banner{width:90%}
	#system-message{width:100%;}
	.btn, a.btn, a.btn:visited {padding: 0.6rem 1.5rem;font-size: 1.2rem;}
	.landing-intro .btn {padding: 1rem 1.5rem;font-size:1.2rem;}

	.com-users-login{width:90%}
	.offcanvas.w-50{width:100%!important;}
  
	.bg-foto {
		padding-bottom:450px!important;
	}
  
  #header #logo{height:40px}
}

@media (max-width: 575px) { /* No infix */
	#contatti p {font-size:1.15rem;}
}

@media print {
  *{text-shadow:none!important;box-shadow:none!important}
  .col-print-12{width:100%!important}
  #header{display:none!important}
}

/** SLICK **/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
/** SLICK THEME **/
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-size:20px;line-height:1;opacity:.75;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:-25px}
[dir='rtl'] .slick-prev{right:-25px;left:auto}
.slick-prev:before{content:'←'}
[dir='rtl'] .slick-prev:before{content:'→'}
.slick-next{right:-25px}
[dir='rtl'] .slick-next{right:auto;left:-25px}
.slick-next:before{content:'→'}
[dir='rtl'] .slick-next:before{content:'←'}
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{font-size:30px;opacity:.25;color:#fff;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75;color:#fff}
